@import url('https://fonts.googleapis.com/css?family=Kanit:200|Nunito+Sans:300');

/**
 * Modular styles
 */
.H-100p {
    height: 100px
}

.W-100 {
    width: 100%
}

.B-1 {
    border: 1px solid;
}

.C-green {
    color: #abb116;
}

.B-green {
    border-color: #abb116;
}

.uk-padding-small-vertical {
    padding-top: 20px;
    padding-bottom: 20px;
}

/**
 * Custom styles
 */
div.category-image, div.product-image {
    padding-bottom: 75%; /** Force 4:3 proportions **/
}

.category-title {
    height: 2rem;
    overflow: hidden;
    font-size: 15px;
}

.button-back {
    position: fixed;
    top: 110px;
    left: 10px;
    z-index: 2;
}

.uk-button.uk-button-default {border-radius: 25px;}
